[DM-BH-Conveyor UTUIDataProvider_MapInfo]
MapName=DM-BH-Conveyor
FriendlyName=BH-Conveyor
PreviewImageMarkup=<Images:DM-BH-Conveyor.preview.Conveyor_Preview>
Description=A thousand years has gone by since the creation of the immulsion factory, an unknown alien race has re-built it into a high tech facility now.
